@import url(https://fonts.googleapis.com/css?family=Cuprum:400,700&subset=latin,cyrillic);
@import url(https://fonts.googleapis.com/css?family=Roboto+Condensed:400,300,700&subset=latin,cyrillic);
@import url(https://fonts.googleapis.com/css?family=PT+Sans:300,400,700&subset=latin,cyrillic);
@import url(https://fonts.googleapis.com/css?family=Open+Sans+Condensed:300,400,600,700&subset=latin,cyrillic);
@import url(https://fonts.googleapis.com/css?family=Rubik:400,700&subset=latin,cyrillic);


/*========= Background ==========*/

/*body {
    background: url(../images/bg-bottom.jpg) no-repeat;
    background-position: center bottom;
    background-size: contain;
    background-color: #f3f5f8;
}*/

body {
    background-color: #f3f5f8;
}

.tm-page {
	background: url("./../images/heder.jpg") no-repeat 50% 0;
	background-size: contain;
}

@media (min-width: 768px) {
.tm-headerbar {
    background: url("./../images/headerbar.png") no-repeat 0 0;
}
}

div#tm-bottom-d {
   
	background: url(../images/footer_bg.jpg) 50% 0 no-repeat;
    background-size: cover;
    padding-top: 30px;
    padding-bottom: 30px;
}

.tm-headerbar-background {
    margin-top: 8px;
}

.uk-panel-box-secondary {
    color: #444a55;
    background: #fff;
    padding: 10px;
}

.box-tr {
    background: rgba(255, 255, 255, 0.65);
}

.well {
    background: #fafafa;
}

legend {
    color: #444;
}

.uk-overlay-panel h3 {
    color: #fff!important;
}

/*========= Margins ==========*/

.uk-heading-large {
    font-size: 40px;
    line-height: 32px;
    color: #124d8a;
    font-weight: 700;
}

.uk-panel-title {
    margin-bottom: 10px;
}

div#tm-main {
    padding: 30px 20px;
}

.tm-logo.uk-hidden-small {
    margin-left: auto;
    margin-right: 100px;
}

.tm-toolbar {
    padding: 5px 30px;
}

ul.uk-tab {
    font-family: Roboto Condensed;
}

.uk-width-medium-2-5.uk-float-right.uk-flex-order-last-medium {
    padding-left: 0;
}


.border-divider>div {
    border-left: 1px solid #facf18;
}

.border-divider .uk-row-first{
    border-left: none;
}

.uk-margin-right {
    margin-right: 10px !important;
}

.uk-panel.uk-panel-box.uk-panel-box-primary {
    border-right: 1px solid #0f4073;
}

.mod_datetime {
    color: #444;
    font-family: Cuprum;
    font-size: 16px;
    letter-spacing: 1px;
	background: #f1f1f1;
    border-radius: 5px;
    padding: 2px;
}

/*========= Media ==========*/

@media (min-width: 768px) {
.tm-headerbar {
    padding: 30px 20px 30px 80px;
}
}

@media (min-width: 1220px) {
.uk-container {
    max-width: 1236px;
    padding: 0 0px;
}
}

@media (max-width: 1200px) {
.uk-navbar-nav > li > a {
    padding: 0 25px;
	font-size: 18px;
}
.uk-heading-large {
    font-size: 34px;
    line-height: 22px;
}
}

@media (max-width: 1128px) {
.uk-navbar-nav > li > a {
    padding: 0 22px;
	font-size: 16px;
}
.uk-heading-large {
    font-size: 30px;
    line-height: 22px;
}
}



/*
 * Main-images width
 */

.uk-align-left img {
    max-width: 400px;
}

/*========= Weather ==========*/

.gkwCurrent {
    color: #444;
    font-family: Cuprum;
}

.tm-headerbar-right {
    top: 40px;
    right: 35px;
}

i[class^="meteocons-"].size-32 {
    margin-top: 1px;
}

.gkwMainRight h2 {
    margin: 4px 0 4px 0;
    font-size: 18px;
    text-transform: uppercase;
	color: #000;
}

.gkwCurrent {
    color: #000;
}

.uk-tab > li:not(:first-child) {
    margin-left: 0px;
}

/*========= Slider ==========*/

.uk-panel-box-primary {
    /*background: rgba(0, 0, 0, 0.7) none repeat scroll 0 0!important;*/
    color: #ffffff;
}

.shadow {
    box-shadow: 0 9px 12px 0 rgba(50, 50, 50, 0.71);
}

/*========= Navbar ==========*/

a.tm-logo.uk-hidden-small {
    text-decoration: none;
}

.uk-nav-side {
    text-transform: uppercase;
}

.uk-dropdown .uk-nav {
    text-transform: uppercase;
    font-family: Cuprum;
}

.uk-panel > .uk-nav-side > li > a {
    color: #444;
    font-size: 16px;
    font-weight: 700;
    text-transform: none;
}

.uk-panel > .uk-nav-side > li > a {
    padding: 0px!important;
    background: #fff;
	-webkit-box-shadow: inset 0 -50px 40px 10px #f7fafc;
    box-shadow: inset 0 -50px 40px 10px #f7fafc;
    margin-bottom: 2px;
}

.uk-nav-side i {
    color: #fff;
    background: #124d8a;
    padding: 15px;
    width: 25px;
    text-align: center;
}

/*
 * Search
 */
input.uk-search-field {
    border: 1px solid rgba(0, 0, 0, 0.16);
    border-radius: 2px;
}

input.uk-search-field:focus {
  /* Reset */
  border: 1px solid rgba(0, 0, 0, 0.2);
  background: #ffffff;
  box-shadow: none;
  /* Override for themes */
  border-color: rgba(0, 0, 0, 0.12);
  background-clip: padding-box;
  box-shadow: 0 1px 4px rgba(0, 0, 0, 0.1);
}

.uk-search-field:focus, .uk-search.uk-active .uk-search-field {
    width: 210px;
}

.uk-search:before {
    content: "\f002";
    position: absolute;
    top: 0;
    left: 0;
    width: 35px;
    line-height: 30px;
    text-align: center;
    font-family: FontAwesome;
    font-size: 20px;
    color: #d3d3d3;
	height: 30px;
    background-image: none;
	z-index: 2;
}

input.uk-search-field {
    -webkit-appearance: none;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    margin: 0;
    box-shadow: none;
    font-size: 16px;
    line-height: normal;
    width: 210px;
    height: 30px;
    padding: 0 0 0 35px;
    background: rgba(255, 255, 255, 0.75);
    color: #87888a;
    -webkit-transition: all linear 0.2s;
    transition: all linear 0.2s;
}

.uk-nav-search > li.uk-active > a {
    color: #fafafa;
}

.tm-headerbar input.uk-search-field {
    color: #444;
}

.tm-footer {
  position: absolute;  
  left: 0;
  bottom: 0;
  width: 100%;;
 }
    

/*========= bloks ==========*/

.servis h3 {
    box-sizing: border-box;
    color: #ffffff;
    display: block;
    font-family: Open Sans Condensed;
    font-size: 19px;
    font-style: normal;
    font-weight: 300;
    //height: 50px;
    //line-height: 50px;
    //padding: 0 35px;
    text-decoration: none;
    text-transform: uppercase;
}

.servis .uk-panel-box {
    padding: 15px;
}

.servis .uk-panel-box-primary {
    background-color: #124d8a;
} 


.uk-overlay-background {
    background: -moz-linear-gradient(top,  rgba(0,0,0,0) 0%, rgba(0,0,0,0.2) 20%, rgba(0,0,0,0.4) 100%);
	background: -webkit-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.2) 20%,rgba(0,0,0,0.4) 100%);
	background: linear-gradient(to bottom,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.2) 20%,rgba(0,0,0,0.4) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#66000000',GradientType=0 );
    color: #fff;
}

.uk-overlay-panel h1, .uk-overlay-panel h2, .uk-overlay-panel h3, .uk-overlay-panel h4, .uk-overlay-panel h5, .uk-overlay-panel h6 {
    color: #ffffff;
    font-weight: 600;
}

.video h3, .uk-h3 {
    font-size: 23px;
    font-weight: 550;
}

.uk-grid-divider:not(:empty) {
    margin-left: -10px;
    margin-right: -10px;
}


@media (max-width: 1260px) {
.servis h3 {
    font-size: 17px;
}
}

@media (max-width: 1150px) {
.servis h3 {
    font-size: 15px;
}
}

@media (max-width: 1040px) {
.servis h3 {
    font-size: 12px;
}
}
 

div.newscalendar {
    max-width: 100%;
}
 
@media (max-width: 1060px) {
.uk-panel > .uk-nav-side > li > a {
    font-size: 13px;
}
}

@media (max-width: 990px) {
.uk-panel > .uk-nav-side > li > a {
    font-size: 12px;
}
}

.uk-kp .uk-button  {
   font-size: 1.5rem;
}